Error upgrading PAW

Post Reply
hardstep
Posts: 51
Joined: Tue Jul 28, 2009 7:26 pm
OLAP Product: TM1, EP, Powerplay, C8/C10
Version: 10.2
Excel Version: 2013
Location: London
Contact:

Error upgrading PAW

Post by hardstep » Fri Dec 22, 2017 10:09 am

Hi there,

I am trying to upgrade my PAW version from v24 to v28 (runner docker & virtualbox in windows).
I have extracted the new PAW v28 into a new directory and copied over the old paw.env file to the new install directory.
When I try to run start.bat I get an error message start-2017-12-20-16-48-09.txt

(This is after answering Y to update the docker image)
When I try to run start.bat as administrator I get the following new error message : start-2017-12-20-16-53-51.txt
Historically this has worked fine upgrading from previous version up until v24, but it has stopped working :-(
Anyone had similar issues ?.

Festive Cheers !
N
Attachments
start_2017_12_20_16_53_51.txt
(539 Bytes) Downloaded 26 times
start_2017_12_20_16_48_09.txt
(765 Bytes) Downloaded 28 times

dr.nybble
Posts: 116
Joined: Wed Aug 17, 2011 3:51 pm
OLAP Product: TM1
Version: 10.2.2
Excel Version: Excel 2007

Re: Error upgrading PAW

Post by dr.nybble » Fri Dec 22, 2017 9:03 pm

Try to start the VM from Oracle VM VirtualBox. Any helpful output on the console?

hardstep
Posts: 51
Joined: Tue Jul 28, 2009 7:26 pm
OLAP Product: TM1, EP, Powerplay, C8/C10
Version: 10.2
Excel Version: 2013
Location: London
Contact:

Re: Error upgrading PAW

Post by hardstep » Tue Dec 26, 2017 2:43 pm

Hi Dr Nybble !.
I’ve checked the console in virtualbox and nothing obvious in there.
The vm image appears to boot fine, no errors showing.
IBM discussion forum suggests looking at disk space issues, but not seeing any disk related errors.
Have you seen any install & troubleshooting docs or blogs on your tm1 time travels ?, there appears to be very little in the way of taming and troubleshooting paw and the beast that is docker :-(
Festive cheers
Nick

codingCPA
Posts: 22
Joined: Sun Mar 12, 2017 1:41 am
OLAP Product: TM1
Version: Planning Analytics 2.0.21, PAW
Excel Version: Excel 2013
Location: Los Angeles, Atlanta

Re: Error upgrading PAW

Post by codingCPA » Wed Dec 27, 2017 4:47 pm

You may not necessarily get any related errors if you have disk size or memory availability issues related to the vm. I have seen instances where the vm appears to be have started, but the PAW services never actually come up because the containers were never able to fully load into memory. When you run 'docker container stats' in the shell how many services are fully up and running?

Post Reply